Bug 1473025 - "Map Buttons" has no effect
"Map Buttons" has no effect
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 17:17 EDT by gonleef
Modified: 2017-07-26 17:42 EDT (History)
6 users (show)

See Also:
Fixed In Version: control-center-3.24.3-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-24 15:22:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gonleef 2017-07-19 17:17:34 EDT
Description of problem:
Button "Map Buttons" in GNOME Control Center has no effect

Steps to Reproduce:
GNOME Control Center -> Wacom Tablet -> Map buttons

Actual results:
Button has no effect

Expected results:
Graphical interface for customizing the button mapping

Additional info:
Everything worked well in Fedora 25
Wacom Intuos Pro S
Comment 1 Fedora Update System 2017-07-22 13:23:45 EDT
control-center-3.24.3-1.fc26 gnome-settings-daemon-3.24.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0251aee5ee
Comment 2 Fedora Update System 2017-07-23 06:00:08 EDT
control-center-3.24.3-1.fc26, gnome-settings-daemon-3.24.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0251aee5ee
Comment 3 Fedora Update System 2017-07-24 15:22:47 EDT
control-center-3.24.3-1.fc26, gnome-settings-daemon-3.24.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 gonleef 2017-07-26 17:42:16 EDT
Problem still persist

Note You need to log in before you can comment on or make changes to this bug.